This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270987 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
[abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6fca1a49153e55dfa64e73e08ee...
:
: 1328364 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 16:35 EDT by Randy Barlow
Modified: 2016-12-20 09:58 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.02 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: cgroup (220 bytes, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: core_backtrace (13.32 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: dso_list (22.36 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: environ (1.27 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: maps (107.03 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: mountinfo (3.17 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: open_fds (53.24 KB, text/plain)
2015-10-12 16:35 EDT, Randy Barlow
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-12 16:36 EDT, Randy Barlow
no flags Details
File: var_log_messages (299 bytes, text/plain)
2015-10-12 16:36 EDT, Randy Barlow
no flags Details

  None (edit)
Description Randy Barlow 2015-10-12 16:35:48 EDT
Description of problem:


Version-Release number of selected component:
pidgin-2.10.11-14.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     2858
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #2 sighandler at gtkmain.c:179

Potential duplicate: bug 1208014
Comment 1 Randy Barlow 2015-10-12 16:35:51 EDT
Created attachment 1082107 [details]
File: backtrace
Comment 2 Randy Barlow 2015-10-12 16:35:52 EDT
Created attachment 1082108 [details]
File: cgroup
Comment 3 Randy Barlow 2015-10-12 16:35:53 EDT
Created attachment 1082109 [details]
File: core_backtrace
Comment 4 Randy Barlow 2015-10-12 16:35:54 EDT
Created attachment 1082110 [details]
File: dso_list
Comment 5 Randy Barlow 2015-10-12 16:35:55 EDT
Created attachment 1082111 [details]
File: environ
Comment 6 Randy Barlow 2015-10-12 16:35:56 EDT
Created attachment 1082112 [details]
File: limits
Comment 7 Randy Barlow 2015-10-12 16:35:57 EDT
Created attachment 1082113 [details]
File: maps
Comment 8 Randy Barlow 2015-10-12 16:35:58 EDT
Created attachment 1082114 [details]
File: mountinfo
Comment 9 Randy Barlow 2015-10-12 16:35:59 EDT
Created attachment 1082115 [details]
File: open_fds
Comment 10 Randy Barlow 2015-10-12 16:36:00 EDT
Created attachment 1082116 [details]
File: proc_pid_status
Comment 11 Randy Barlow 2015-10-12 16:36:01 EDT
Created attachment 1082117 [details]
File: var_log_messages
Comment 12 long 2016-02-03 12:17:38 EST
Another user experienced a similar problem:

I was doing nothing that I am aware of when it crashed

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     3766
kernel:         4.3.4-300.fc23.x86_64
package:        pidgin-2.10.11-16.fc23
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 long 2016-02-10 11:19:08 EST
Similar problem has been detected:

Resumed from hibernation, entered my password to resume session, pidgin was gone.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        pidgin --session 101681b6105f8000145451992400000021370057 --display :0
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     2447
kernel:         4.3.5-300.fc23.x86_64
package:        pidgin-2.10.11-16.fc23
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Arjen Heidinga 2016-04-19 04:20:09 EDT
*** Bug 1328364 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 07:46:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:58:07 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.